Subject: IPP> PRO - Minor typo in example 9.1, "PrintJob" should be "Print-Job"

From: Tom Hastings <[email-masked]>
Date: Thu, 12 Mar 1998 16:49:08 PST

On page 18, the symbolic value in the example in section 9.1 should be
changed from "PrintJob" to "Print-Job" to reflect the spelling of operations
in the Model and be consistent with the rest of the examples.

However, since this symbolic value is not sent on the wire, this typo
doesn't affect what is sent of the wire.

Tom